<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザ削除</title>
    <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
</head>
<body>
   
	<header style="background-color: snow">

		<div class="container">
         <div class="row">
			<div class="col"></div>
			<div class="col-">
				<h4 style="color: black">退会</h4>
			</div>
            <div class="col"></div>
         </div>
		</div>

	</header>

    <div class="col row">
        <div class="col-2">
        </div>
      <div class="col">
          ログインID: test
      </div>
    </div>

    <div class="col row">
        <div class="col-2">
        </div>
      <div class="col">
          退会処理はキャンセルできません。
      <br>よろしいでしょうか？
      </div>
    </div>

    <br>
    <br>
    <br>

<div class="container">
  <div class="row">

    <div class="col">
    <button type="button" class="btn btn-outline-danger" style="width: 150px;height: 40px"
            onclick="location.href='mypage.html'">
            キャンセル
    </button>
    </div>
    <div class="col">
    <form action="login.html">
        <input type="hidden" name="id" value="${user.id}">
        <input type="submit" class="btn btn-danger" value="退会">
        </form>
    </div>
  </div>
</div>

</body>
</html>